Bug 1129638 - Update to gnome-dvb-daemon 0.2.90
Summary: Update to gnome-dvb-daemon 0.2.90
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1129677 1238755
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:12 UTC by Stefan Ringel
Modified: 2015-10-24 10:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-24 10:28:07 UTC


Attachments (Terms of Use)
tested source package (696.37 KB, application/x-rpm)
2014-08-13 12:12 UTC, Stefan Ringel
no flags Details
change to python3 and gstreamer-1.0 (2.97 KB, patch)
2015-08-25 14:40 UTC, Stefan Ringel
mail: review?
Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1129637 None None None Never
Red Hat Bugzilla 1129677 None None None Never

Internal Links: 1129637 1129677

Description Stefan Ringel 2014-08-13 12:12:13 UTC
Created attachment 926384 [details]
tested source package

Description of problem:
Update to gnome-dvb-daemon 0.2.90

Comment 1 Jaroslav Reznik 2015-03-03 16:12:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Stefan Ringel 2015-08-25 14:40:56 UTC
Created attachment 1066889 [details]
change to python3 and gstreamer-1.0

Comment 3 Stefan Ringel 2015-08-28 06:32:51 UTC
ping ...


Note You need to log in before you can comment on or make changes to this bug.